ul {
  list-style-type: none;
}

ul li {
  font-size: 25px;
  padding-left: 40px;
  padding-bottom: 30px;
  background-image: url(../images/leaf.png);
  background-size: 30px 30px;
  background-repeat: no-repeat;
}
